[an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive]
 
[an error occurred while processing this directive] [an error occurred while processing this directive]
Skåne Sjælland Linux User Group - http://www.sslug.dk Home   Subscribe   Mail Archive   Forum   Calendar   Search
MhonArc Date: [Date Prev] [Date Index] [Date Next]   Thread: [Date Prev] [Thread Index] [Date Next]   MhonArc
 

Re: [NOVICE] Har lige installeret Ubuntu 12.04 og har brug for lidt hjælp



Den 25-04-2013 22:25, P. Hesseloe skrev:
> Grunden til at jeg bruger 12.04 pga den lange support tid, og fordi min
> ven sagde den var mest stabil. Jeg tør ikke hente beta udgaven af 13.04
> men venter til final version. Hvordan opgraderer jeg til en sener
> version når der fx kommer en final version af 13.04 ?
> 
> Hilsen
> 
> Peter

Nu ved jeg jo ikke hvad du vil bruge den til, men som almindelige bruger
mener jeg ikke man skal bekymre sig så meget om den lange support tid.

Opdatering til ny version kommer i de fleste tilfæle som et automatisk
tilbud hvis du kører en ældre version. Din linux update kommer og
fortæller at der er en nu upgrade og om du vil installere den. Hvornår
du får den afhænger af opsætningen af dit pakkemanager system. Som
standard får du først tilbudet når den endelige version er tilgængelig
og du undgår dermed beta versionerne.

Hvis du ikke henter alt muligt uden om pakkemanager systemet er det som
regel problemfrit at lave den automatiske opgradering.

Der er et par ting som gennem tiden har drillet mig og det har været
non-free programmer som java, adobe flash o.l. Sidste gang
afinstallerede jeg dem inden jeg lavede opgraderingen og så lagde dem på
igen efter. Det virkede problemfrit for mig. Det er nok også den
fremgangsmåde jeg vil forsøge denne gang.

Personligt opgraderer jeg hver halve år altså når .04 og .10 versionerne
kommer. Men jeg venter 1-2 uger på min "drift" maskine, så evt. mindre
fejl kan være rettet. Men det er en smagssag. Jeg har også en maskine
som jeg tømmer for data og så installerer fra bunden hver gang der
kommer en ny version.

Jeg kan jo se du har haft en del opstarts problemer, så min anbefaling
til dig vil være at tage springet og installere 13.04 fra bunden af
denne gang. Så er du ude af evt. problemer du har fået skabt med div.
forsøg med din nuværende installation.

Hold dig til at installere programmer fra pakkemanageren, indtil du har
lidt erfaring med brug af systemet.

Lad være med at hænge dig i om der evt. er en nyere version på nettet.
Har du brug for den er det meget sandsynligt at den kommer i en update
gennem dit pakkesystem meget snart.

Pakkesystemet vedligeholdes af folk som har styr på hvordan din
distribution (ubuntu) håndterer de forskellige programmer og hvis ikke
den nye version kommer er det sikkert fordi den skaber problemer et
eller andet sted.

Hvis du mod forventning skulle falde over et program som bare ikke er
med i din distribution (ubuntu), så søg på nettet efter andre der har
installeret programmet på den. Det er nemlig ikke sikkert at opskriften
fra andre distributioner virker på din.

hvis du kører ubuntu/kubuntu vil vejledninger fra Debian typisk også
virke, mens vejledninger til redhat/fedora typisk vil skulle tilpasses.
Det er dog kun tommelfinger regler.

Hvis du har nået at læse så langt, så tak for opmærksomheden. Jeg håber
du kan bruge noget af det. :-)

ps. jeg har brugt Ubuntu siden version 5.10 og Kubuntu fra version 6.10

-- 
Med venlig hilsen
Kurt Frederiksen
http://pgp.mit.edu:11371/pks/lookup?op=vindex&search=0xCE98949B444C81ED


 
Home   Subscribe   Mail Archive   Index   Calendar   Search

 
 
Questions about the web-pages to <www_admin>. Last modified 2013-05-01, 02:02 CEST [an error occurred while processing this directive]
This page is maintained by [an error occurred while processing this directive]MHonArc [an error occurred while processing this directive] # [an error occurred while processing this directive] *